/*!
Theme Name: Ogency Child theme
Theme URI: https://bracketweb.com/ogencywp/
Template: ogency
Author: Bracket Web
Author URI: https://themeforest.net/user/bracket-web
Description: This is a Child theme for Ogency WordPress theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: ogency-child
*/

.main-menu__nav {
  padding-left: 50px;
}

.footerEmail{
	color: #f79f1f !important;
}

.footerTel{
	color: #5d5d5d !important;
}

.main-footer__top{
	margin-bottom:0;
	padding-bottom:25px;
}

.main-footer__social a {
  background-color: #f79f1f !important;
}